import request from '@/utils/request'


 
export function getDoctorWordsList(query) {
  return request({
    url: '/app/doctorWords/getDoctorWordsList',
    method: 'get',
    params: query
  })
}

export function addDoctorWords(data) {
  return request({
    url: '/app/doctorWords/addDoctorWords',
    method: 'post',
    data: data
  })
}

export function delDoctorWords(data) {
  return request({
    url: '/app/doctorWords/delDoctorWords',
    method: 'post',
    data: data
  })
}
 




